{
  "type": "website",
  "name": "https://github.com/nyudlts/ultraviolet/ archive",
  "subtype": "application/warc",
  "summary": "An archived web page.",
  "file": "WARCPROX-20221017194338744-00000-c3985mzd.warc",
  "generator": [
    {
      "name": "Tracer Crawler",
      "type": "script",
      "id": "QmWiJ4bv6CXCRGUuaKp32SvvPRShZCYwE4NtQ55cTQzmBL",
      "uid": "QmaTZq9TJ3bA4XKWJjuuLYFVDFyKASqrc32oPUpHgMYdss",
      "revision": "5dtQ9eACwZufuQMJBhJm5K5P4os1Ku",
      "inputs": [
        {
          "type": "application",
          "name": "Trace",
          "subtype": "application/json",
          "summary": "The trace to use when crawling.",
          "connections": [
            {
              "id": "QmXG52rheJAcdEJ7HQYs9ZziwFaZWffSaR5Qdo1sZhyqEQ",
              "uid": "QmaoKgF42vjQLNUgJGbD2ndJAaxDRtbX3ncncgWyjjumrt",
              "type": "text",
              "name": "github_issues_and_pulls.json",
              "revision": "5duHXwwozU34Dc25w1ReqTTdgPYoiD",
              "index": 283,
              "file": "github_issues_and_pulls.json",
              "paths": {
                "volume": {
                  "x86-64": {
                    "singularity": "/occam/QmXG52rheJAcdEJ7HQYs9ZziwFaZWffSaR5Qdo1sZhyqEQ-5duHXwwozU34Dc25w1ReqTTdgPYoiD",
                    "linux": "/occam/QmXG52rheJAcdEJ7HQYs9ZziwFaZWffSaR5Qdo1sZhyqEQ-5duHXwwozU34Dc25w1ReqTTdgPYoiD"
                  }
                },
                "mount": "/occam/QmXG52rheJAcdEJ7HQYs9ZziwFaZWffSaR5Qdo1sZhyqEQ-5duHXwwozU34Dc25w1ReqTTdgPYoiD",
                "separator": "/",
                "local": {
                  "x86-64": {
                    "singularity": "/home/occam/task/objects/283",
                    "linux": "/home/occam/task/objects/283"
                  }
                },
                "localMount": "/home/occam/task/objects/283",
                "taskLocal": "/home/occam/task",
                "cwd": "/home/occam/task/objects/283/local"
              }
            }
          ]
        },
        {
          "type": "configuration",
          "name": "Options",
          "subtype": "application/json",
          "summary": "The trace configuration options.",
          "schema": "schema.json",
          "file": "config.json",
          "connections": [
            {
              "id": "QmQfWcxqQvf9JVgYZAW3WFQucMwXhCaeJvXsbwJu1thTB9",
              "uid": "QmQTwz7hiigLEnoNgFQBC1SCfqdsN7Z3ht1VQ4jVrHhA5D",
              "type": "configuration",
              "name": "Configuration for Tracer Crawler",
              "revision": "5dqqRWBUaQsWsU2L6zqZJh6Hvigoc7",
              "index": 284,
              "file": "config.json",
              "paths": {
                "volume": {
                  "x86-64": {
                    "singularity": "/occam/QmQfWcxqQvf9JVgYZAW3WFQucMwXhCaeJvXsbwJu1thTB9-5dqqRWBUaQsWsU2L6zqZJh6Hvigoc7",
                    "linux": "/occam/QmQfWcxqQvf9JVgYZAW3WFQucMwXhCaeJvXsbwJu1thTB9-5dqqRWBUaQsWsU2L6zqZJh6Hvigoc7"
                  }
                },
                "mount": "/occam/QmQfWcxqQvf9JVgYZAW3WFQucMwXhCaeJvXsbwJu1thTB9-5dqqRWBUaQsWsU2L6zqZJh6Hvigoc7",
                "separator": "/",
                "local": {
                  "x86-64": {
                    "singularity": "/home/occam/task/objects/284",
                    "linux": "/home/occam/task/objects/284"
                  }
                },
                "localMount": "/home/occam/task/objects/284",
                "taskLocal": "/home/occam/task",
                "cwd": "/home/occam/task/objects/284/local"
              },
              "data": {
                "url": "https://github.com/nyudlts/ultraviolet/"
              }
            }
          ]
        }
      ],
      "outputs": [
        {
          "type": "website",
          "name": "Archived Website",
          "subtype": "application/warc",
          "summary": "An archived web page.",
          "file": "*.warc"
        }
      ]
    },
    {
      "id": "QmTY4mu9YjozVh7LWMX9KKCvUEznMAaZie18eymyevTwkm",
      "uid": "QmZcMCxWxkcCUuPMG4zdizH8UT81TaBqBspozkxWDsxsAx",
      "revision": "5dtpz4CRQen2pBQJau6re552vz5tAw",
      "name": "test",
      "type": "experiment"
    }
  ]
}